Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0981

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2002-0981
Last Modified 10 Sep 2008 03:13:29
Published 24 Sep 2002 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2002-0981

Summary

Buffer overflow in ndcfg command for UnixWare 7.1.1 and Open UNIX 8.0.0 allows local users to execute arbitrary code via a long command line.

Vulnerable Systems

Operating System

  • Caldera Openunix 8.0

Application

  • Caldera Unixware 7.1.1


References

CALDERA - CSSA-2002-SCO.36

BID - 5551

XF - openunix-unixware-ndcfg-bo(9945)


Last Updated: 27 May 2016 10:37:08